ubuntu-defaults-zh-cn_0.13_all.deb


Advertisement

Description

ubuntu-defaults-zh-cn - Ubuntu Default settings for Chinese/China

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: ubuntu-defaults-zh-cn
Package version: 0.13
Package release:
Package architecture: all
Package type: deb
Installed size: 28 B
Download size: 4.34 KB
Official Mirror: archive.ubuntu.com
This package contains customized default settings for the Chinese Ubuntu Edition.

Alternatives

Provides

  • ubuntu-default-settings

Conflicts

  • ubuntu-default-settings

    Download

    Source package: ubuntu-defaults-zh-cn

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ubuntu-defaults-zh-cn deb package:
      # sudo apt-get install ubuntu-defaults-zh-cn

    Files

    • /usr/lib/firefox/distribution/distribution.ini
    • /usr/share/doc/ubuntu-defaults-zh-cn/changelog.gz
    • /usr/share/doc/ubuntu-defaults-zh-cn/copyright
    • /usr/share/gconf/ubuntu-2d/default/zz_ubuntu-defaults-zh-cn
    • /usr/share/glib-2.0/schemas/ubuntu-defaults-zh-cn.gschema.override
    • /usr/share/ubuntu-defaults-zh-cn/langpacks.txt
    • /usr/share/ubuntu-defaults-zh-cn/language.txt
    • /usr/share/ubuntu-defaults-zh-cn/hooks/chroot

    Changelog

    2015-12-13 - Dimitri John Ledkov <xnox@ubuntu.com> ubuntu-defaults-zh-cn (0.13) xenial; urgency=high * Drop gwibber-service-sina & gwibber-service-sohu, since gwibber no longer exists.

    2013-11-23 - Iain Lane <iain@orangesquash.org.uk> ubuntu-defaults-zh-cn (0.12) trusty; urgency=low * Replace transitional packages ttf-{wqy-zenhei,arphic-ukai} with their real fonts-* counterparts. The latter has been removed.

    2012-10-03 - St├ęphane Graber <stgraber@ubuntu.com> ubuntu-defaults-zh-cn (0.11) quantal; urgency=low * Resync dependency list with what was included with 12.04.1. Adds: cmap-adobe-gb1, fonts-arphic-uming, thunderbird-locale-zh-cn, ibus-sunpinyin, ttf-arphic-ukai (LP: #1058179)

    2012-07-21 - Martin Pitt <martin.pitt@ubuntu.com> ubuntu-defaults-zh-cn (0.10) quantal; urgency=low * webbrowser/startpage.txt: Stop setting a custom homepage. (LP: #1027137)

    2012-05-21 - Martin Pitt <martin.pitt@ubuntu.com> ubuntu-defaults-zh-cn (0.9) quantal; urgency=low * depends.txt: Add thunderbird-locale-zh-hans. (LP: #996892)

    2012-04-24 - Martin Pitt <martin.pitt@ubuntu.com> ubuntu-defaults-zh-cn (0.8) precise; urgency=low * depends.txt: Dropping ttf-wqy-zenhei was just a tad too little to fix oversizedness. Put it back and drop ibus-sunpinyin instead, so that ibus will use ibus-pinyin with db-android, as in a normal install. Zhengpeng Hou says most people use the googlepinyin module anyway.

    2012-04-24 - Martin Pitt <martin.pitt@ubuntu.com> ubuntu-defaults-zh-cn (0.7) precise; urgency=low * depends.txt: Drop ttf-wqy-zenhei, to save 9 MB of CD space (currently oversized by 8 MB). We already ship microhei which is sufficient for most things, and language-selector will install it when network is available. Thanks Zhengpeng Hou for confirming. * depends.txt: Make a note to replace sunpinyin with googlepinyin in 12.10, thanks Zhengpeng Hou.

    2012-04-08 - Martin Pitt <martin.pitt@ubuntu.com> ubuntu-defaults-zh-cn (0.6) precise; urgency=low * webbrowser/startpage.txt: Update start page as per Gary. (LP: #952868)

    2012-04-03 - Martin Pitt <martin.pitt@ubuntu.com> ubuntu-defaults-zh-cn (0.5) precise; urgency=low * debian/rules: Run with --disable-restrictions to continue to be able to change the webbrowser search engine. Bump ubuntu-defaults-builder build dependency to the version that supports this. (LP: #971994) * debian/control: Bump Standards-Version to 3.9.3.

    2011-09-28 - Martin Pitt <martin.pitt@ubuntu.com> ubuntu-defaults-zh-cn (0.4) oneiric; urgency=low * hooks/chroot: Remove libreoffice-help-en-us and ibus-pinyin-db-android/ ibus-pinyin. We already ship sunpinyin, and bopomofo (shipped by pinyin) is not wanted on the images (see blueprint desktop-o-qin-ubuntu-china). This also saves some 6.8 MB of CD space. * debian/control: Bump ubuntu-defaults-builder dependency to 0.22, to ensure the firefox distribution.ini goes into a version agnostic path. (LP: #860538)

    Advertisement
    Advertisement